/*------------------------------------------
    #MARK: ROOT
------------------------------------------*/
/* #region */

@media only screen and (max-width: 1024px) {
  :root {
    --font-1: "Tenor Sans", sans-serif;
    --font-2: "Poppins", sans-serif;

    --color1: #005696;
    --color2: #001f37;
    --color3: #001526;
    --color4: #0084e8;
    --color5: #3d4e57;
    --color6: #a2b8c9;
    --color7: #0b355c;
    --color8: #004477;
    --color9: #f6f6f6;
    --color10: #36373a;
    --color11: #2980f5;
    --color12: #6d6e73;
    --color13: #d9d9d9;
    --color14: #dde4eb;
    --color15: #1f9fff;

    --a: #005696;
    --hover: #005696;

    --darktitle: white;
    --darktext: white;
  }
}

/* #endregion */

/*------------------------------------------
    #MARK: GENERAL
------------------------------------------*/
/* #region */

@media only screen and (max-width: 1400px) {
  .element .is-grid .owlprev {
    left: 0;
  }

  .element .is-grid .owlnext {
    right: 0;
  }
}

@media only screen and (max-width: 1024px) {
  section.element .wrap {
    padding: 50px 0 !important;
  }

  section.element .nwrap {
    padding: 0;
  }

  .element.no-br br {
    display: none;
  }

  header[data-sticky="sticky-fixed"],
  header.menu-overlay[data-sticky="sticky-fixed"] {
    position: fixed;
  }

  .home header .mobile-logo {
    display: none;
  }

  header.sticky-me[data-sticky="sticky-fixed"] .main-logo,
  header.sticky-me .main-logo {
    display: none;
  }

  header.sticky-me .navbar-brand.mobile-logo {
    display: inline-block;
  }
}

@media only screen and (max-width: 800px) {
}

@media only screen and (max-width: 767px) {
	section.mobile-nobtm-pad .wrap {
		padding-bottom: 0 !important;
	}
	
	.mobile-bg-gray {
		background-color: #EFEFEF;
	}
	
	.mobile-bg-gray .set-color {
		background-color: #EFEFEF !important;
	}
	
	footer .ff-top .wrap {
		padding: 70px 0 50px 0;
	}
	
	footer .ff-bottom .wrap {
		padding: 30px 0;
	}
	
	footer .content {
		text-align: center;
		align-items: center;
	}
	
	footer .dcontact .sc-div {
		justify-content: center;
	}
	
	footer .dmenu {
		text-align: left;
	}
	
	footer .copyright,
	footer .copyright .dflex {
		justify-content: center;
	}
	
	section.element.frcontact-01 .wrap.dflex {
		padding: 100px 0 35px 0 !important;
	}
	
	.frcontact-01 .copyright {
		margin-top: 55px;
		justify-content: center;
	}
	
	.frcontact-01 .copyright .dflex {
		justify-content: center;
	}
}

@media only screen and (max-width: 600px) {
}

@media only screen and (max-width: 480px) {
  .navbar-brand {
    width: 170px;
  }
}

/* #endregion */

/*------------------------------------------
    #MARK: FOOTER
------------------------------------------*/
/* #region */

@media only screen and (max-width: 1024px) {
  footer .menu-links.dv {
    display: block;
  }

  footer .menu-links.mv {
    display: none;
  }

  footer .dmenu {
    column-gap: 30px;
  }
}

@media only screen and (max-width: 800px) {
}

@media only screen and (max-width: 767px) {
  footer .content {
    flex-direction: column;
  }

  footer .dcontact {
    display: flex;
    align-items: start;
    gap: 30px;
  }
}

@media only screen and (max-width: 600px) {
}

@media only screen and (max-width: 480px) {
  footer .ff-top .wrap {
    padding: 50px 0;
  }

  footer .footer-menu {
    width: 100%;
  }

  footer .dcontact {
    display: block;
  }
}

/* #endregion */

/*------------------------------------------
    #MARK: HERO 01
------------------------------------------*/
/* #region */

@media only screen and (max-width: 767px) {
  .hero-01 .wrap {
    min-height: 480px !important;
  }

  .hero-01 [data-vflex="bottom"] .dinfo {
    margin-bottom: 0;
  }

  .hero-01 .ver-2.wrap {
    min-height: 350px !important;
  }

  .hero-01 .ver-2[data-vflex="bottom"] .dinfo {
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 480px) {
  .hero-01 .wrap {
    min-height: 350px !important;
  }

  .hero-01 .ver-2.wrap {
    min-height: 300px !important;
  }
}

/* #endregion */

/*------------------------------------------
    #MARK: ICONS 01
------------------------------------------*/
/* #region */
@media only screen and (max-width: 767px) {
  .icon-02 .dinfo {
    margin-bottom: 50px;
  }
	
  .icon-02 h3.ititle {
    font-size: 20px;
  }
}

@media only screen and (max-width: 480px) {
  .icon-02 .dinfo {
    margin-bottom: 40px;
  }
}

/*------------------------------------------
    #MARK: CARDS 01
------------------------------------------*/
/* #region */

@media only screen and (max-width: 1024px) {
  .cards-01 .grid {
    column-gap: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .cards-01 .dimage {
    height: 350px;
  }
}

@media only screen and (max-width: 600px) {
  .cards-01 .grid {
    grid-template-columns: 1fr;
  }
}

@media only screen and (max-width: 480px) {
  .cards-01 .dinfo {
    margin-bottom: 50px;
    text-align: start;
  }
}

/* #endregion */

/*------------------------------------------
    #MARK: ROW MEDIA 01
------------------------------------------*/
/* #region */

@media only screen and (max-width: 767px) {
  .rowmedia-01 .dinfo {
    max-width: 100%;
  }
}

/* #endregion */

/*------------------------------------------
    #MARK: COL ACCORDION 01
------------------------------------------*/
/* #region */

@media only screen and (max-width: 480px) {
  .colaccordion-01 [data-colwidth="10"] .col-info {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

/* #endregion */

/*------------------------------------------
    #MARK: GRID CPT 01
------------------------------------------*/
/* #region */

@media only screen and (max-width: 767px) {
  .gcpt-01 .dinfo {
    text-align: start;
    margin-bottom: 50px;
  }
}

@media only screen and (max-width: 480px) {
  .gcpt-01 .thumb-bg {
    height: auto;
  }
}

/* #endregion */

/*------------------------------------------
    #MARK: FORM ROW CONTACT 01
------------------------------------------*/
/* #region */

@media only screen and (max-width: 1024px) {
  section.element.frcontact-01 .wrap {
    padding: 166px 0 50px !important;
  }
}

@media only screen and (max-width: 767px) {
  .frcontact-01 .row {
    flex-direction: column-reverse;
  }

  .frcontact-01 .company-contact {
    max-width: 530px;
  }
}

/* #endregion */

/*------------------------------------------
    #MARK: FORM CONTACT 01
------------------------------------------*/
/* #region */

@media only screen and (max-width: 480px) {
  .gf-01 .dinfo {
    margin-bottom: 40px;
  }

  .gf-01 .gform .gform-theme--framework form .gform_footer {
    margin-block-start: 50px;
  }
}

/* #endregion */

/*------------------------------------------
    #MARK: TITLE 01
------------------------------------------*/
/* #region */

@media only screen and (max-width: 480px) {
  .title-01 .dinfo {
    text-align: start;
  }
}

/* #endregion */
